/* ==========================================================================
                            お見積もりページのスタイル
   ========================================================================== */

.quotation-section {
    background-color: var(--primary-color);
    padding-top: 7.5rem;
    padding-bottom: 10rem;

    @media screen and (width <=600px) {
        padding: 5rem 0;
    }
}

.thanks-section .thanks-message {
    margin-top: clamp(2.5rem, calc(-1.038rem + 9.434vw), 5rem);
    /* min: 40px, max: 80px */
    text-align: center;

    h2 {
        font-weight: 500;
    }

    h2,
    p {
        color: var(--white-color);
        letter-spacing: 0.1em;

        br {
            display: none;
        }
    }

    h2+p {
        margin-top: clamp(2.5rem, calc(-0.33rem + 7.547vw), 4.5rem);
        /* min: 40px, max: 72px */
    }

    @media screen and (width <=600px) {
        h2 {
            font-size: 1rem;
        }

        h2,
        p {
            br {
                display: inline;
            }
        }

    }
}